RubyGems Navigation menu

booker_api 0.0.28

Ruby client for the Booker v4 API - http://apidoc.booker.com

Versions:

  1. 0.0.28 - January 06, 2017 (19.5 KB)
  2. 0.0.27 - January 06, 2017 (19 KB)
  3. 0.0.26 - January 06, 2017 (19 KB)
  4. 0.0.25 - January 06, 2017 (19 KB)
  5. 0.0.24 - January 06, 2017 (19.5 KB)
Show all versions (27 total)

Authors:

  • AbeCole

Owners:

SHA 256 checksum:

2cb93eacfea01cc596f607f852c95f8b3ad7cbbe0c72791cca1ad18bd54491c0

Total downloads 14,066

For this version 753

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: